@charset "UTF-8";
/* CSS Document */
#mB {
 font: bold 20px "Geneva, Helvetica, Verdana, Arial, sans-serif"; 
 text-align: left;
 position: relative; 
 top: 0px;
 width: 100%; 
 overflow: hidden; 
 border-top: solid 1px #cccccc;
 border-bottom: solid 1px #cccccc;
 background-color: #cccccc;
 padding: 5px 0px;
 z-index: 900;
}
.mH {
	color: #000000; 
	text-decoration: none; 
	white-space: nowrap; 
	cursor: pointer; 
	padding: 20px 35px;
	margin: 0px; 
	position: relative; 
	border-right: solid 2px #09F;
}
a.mL {
	display: block; 
	padding: 10px;
	width: inherit;
	text-decoration: none;
}
a.mL:link {color: #000000;}
a.mL:visited {color: #000000;}
a.mL:hover {color: #000000; background-color: #ff6600;}
a.mL:active {color: #000000; background-color: #ffcc99;}
a.mO {
	display: block; 
	padding: 10px; 
	text-decoration: none;}
a.mO:link {color: #000000;}
a.mO:visited {color: #000000;}
a.mO:hover {color: #000000;}
a.mO:active {color: #000000;}
.mD {
	color: #cccccc; 
	font: 20px "Geneva, Helvetica, Verdana, Arial, sans-serif"; 
	background-color: #ffcc99; 
	visibility: hidden; 
	margin: 0; 
	padding: 5px;
	position: absolute; 
	z-index: 1000; 
	top: 60px;  
	border-color: #ffcc99;
}